assemble busy.asm     keep=o/busy
assemble uevent.asm   keep=o/ue
assemble uglobals.asm keep=o/ug
assemble umenu.asm    keep=o/um
assemble uwindow.asm  keep=o/uw

delete -c o/finder.data
linkiigs o/= -o asm.busybox
duplicate -r r.busybox asm.busybox
filetype asm.busybox s16
